@charset "utf-8";

/*  Reset
-------------------------------------------------- */
div#ContentsLayout.SingleWide.NoFrame {
background: url(../../img/common/bg_contentslayout_single_wide_body.png) 0 0 repeat-y;
}
div#ContentsLayout.SingleWide.NoFrame div#ContentsLayoutInner {
padding-top: 30px;
background: url(../../img/common/bg_contentslayout_single_wide_top.png) 0 0 no-repeat;
}
/*  --------------------------------------------- */
div#MainContent #LpSmcnwst2016 {
box-sizing: border-box;
width: 764px;
margin: 0 auto;
padding: 60px 22px 15px;
background: #f3f3f3;
}
div#MainContent #LpSmcnwst2016 .LpSmcnwst2016Img01 {
margin: 0 0 24px;
text-align: center;
}
div#MainContent #LpSmcnwst2016 .LpSmcnwst2016Hdg01 {
position: relative;
margin: 0;
padding-top: 24px;
text-transform: none;
font-size: 2em;
font-weight: bold;
}
div#MainContent #LpSmcnwst2016 .LpSmcnwst2016Hdg01:before {
content: "";
display: block;
position: absolute;
top: 0;
left: 50%;
width: 46px;
height: 6px;
margin-left: -23px;
background: url(../../img/landing_page/lp_semiconwest_2016/lp_semiconwest_2016_ico_01.png) no-repeat;
}
div#MainContent #LpSmcnwst2016 .LpSmcnwst2016Hdg02 {
position: relative;
margin: 0 0 25px;
padding: 0;
text-align: center;
text-transform: none;
color: #363636;
font-size: 2em;
font-weight: bold;
}
div#MainContent #LpSmcnwst2016 .LpSmcnwst2016Hdg02:before {
content: "";
display: block;
position: absolute;
top: 0;
left: 50%;
width: 162px;
height: 1px;
margin-left: -81px;
border-top: 1px solid #bfbfbf;
background: #fcfcfc;
}
div#MainContent #LpSmcnwst2016 .LpSmcnwst2016Hdg02 > .Img {
display: block;
padding: 22px 0 0;
}
div#MainContent #LpSmcnwst2016 .LpSmcnwst2016Hdg02 > .Txt {
display: block;
padding: 14px 0 0;
}
div#MainContent #LpSmcnwst2016 .LpSmcnwst2016Txt01 {
margin-bottom: 5px;
font-size: 2em;
font-weight: bold;
}
div#MainContent #LpSmcnwst2016 .LpSmcnwst2016Txt02 {
margin-bottom: 20px;
color: #e50012;
font-size: 1.666666em;
}
div#MainContent #LpSmcnwst2016 .LpSmcnwst2016Txt03 {
margin: 0;
}
div#MainContent #LpSmcnwst2016 .LpSmcnwst2016Txt03 > em {
color: #e50012;
font-size: 2.5em;
font-style: italic;
}
div#MainContent #LpSmcnwst2016 .LpSmcnwst2016Box01, div#MainContent #LpSmcnwst2016 .LpSmcnwst2016Box02 {
position: relative;
padding: 20px 0;
text-align: center;
background: #fff;
box-shadow: rgba(0, 0, 0, .14) 4px 4px 5px;
}
div#MainContent #LpSmcnwst2016 .LpSmcnwst2016Box01 {
margin-bottom: 38px;
}
div#MainContent #LpSmcnwst2016 .LpSmcnwst2016Box01:before {
content: "";
display: block;
position: absolute;
top: 0;
left: 1px;
width: 719px;
height: 4px;
background: #e50012;
}
div#MainContent #LpSmcnwst2016 .LpSmcnwst2016Box02 {
margin-bottom: 44px;
}
div#MainContent #LpSmcnwst2016 .LpSmcnwst2016List01 {
margin: 0;
}
div#MainContent #LpSmcnwst2016 .LpSmcnwst2016List01 > li {
position: relative;
margin: 22px 0 0;
padding: 0;
color: #454545;
background: none;
font-size: 1.666666em;
}
div#MainContent #LpSmcnwst2016 .LpSmcnwst2016List01 > li:before {
content: "";
display: block;
position: absolute;
top: -13px;
left: 50%;
width: 6px;
height: 6px;
margin-left: -3px;
background: url(../../img/landing_page/lp_semiconwest_2016/lp_semiconwest_2016_ico_02.png) no-repeat;
}
div#MainContent #LpSmcnwst2016 .LpSmcnwst2016List01 > li:first-child {
margin: 0;
}
div#MainContent #LpSmcnwst2016 .LpSmcnwst2016List01 > li:first-child:before {
display: none;
}
div#MainContent #LpSmcnwst2016 .LpSmcnwst2016ListBox01 {
margin-left: -20px;
letter-spacing: -.3em;
}
div#MainContent #LpSmcnwst2016 .LpSmcnwst2016ListBox01 > li {
display: inline-block;
width: 350px;
margin: 0 0 21px 20px;
padding: 0;
text-align: center;
vertical-align: top;
letter-spacing: normal;
background: #fff;
box-shadow: rgba(0, 0, 0, .14) 4px 4px 5px;
font-size: 1.666666em;
}
div#MainContent #LpSmcnwst2016 .LpSmcnwst2016ListBox01 > li > a {
display: table;
width: 100%;
transition: all .3s;
text-decoration: none;
color: #454545;
}
div#MainContent #LpSmcnwst2016 .LpSmcnwst2016ListBox01 > li > a > .Inner {
display: table-cell;
position: relative;
padding: 24px 0;
vertical-align: middle;
}
div#MainContent #LpSmcnwst2016 .LpSmcnwst2016ListBox01 > li > a > .Inner:before {
content: "";
display: block;
position: absolute;
top: 0;
left: 50%;
width: 272px;
height: 4px;
margin-left: -136px;
background: #e50012;
}
div#MainContent #LpSmcnwst2016 .LpSmcnwst2016ListBox01 > li > a:after {
content: "";
display: block;
position: absolute;
z-index: -1;
transition: all .3s;
}
div#MainContent #LpSmcnwst2016 .LpSmcnwst2016ListBox01 > li > a:hover, div#MainContent #LpSmcnwst2016 .LpSmcnwst2016ListBox01 > li > a:focus {
color: #fff;
background: #d40011;
}
div#MainContent #LpSmcnwst2016 .LpSmcnwst2016ListBox01 > li > a:hover > .Inner:before, div#MainContent #LpSmcnwst2016 .LpSmcnwst2016ListBox01 > li > a:focus > .Inner:before {
display: none;
}
/*  ie8
-------------------------------------------------- */
html.ie8 div#MainContent #LpSmcnwst2016 .LpSmcnwst2016Box01, html.ie8 div#MainContent #LpSmcnwst2016 .LpSmcnwst2016Box02 {
box-sizing: border-box;
border: 1px solid #bfbfbf;
}
html.ie8 div#MainContent #LpSmcnwst2016 .LpSmcnwst2016Box01:before {
top: -1px;
left: -1px;
width: 720px;
}
html.ie8 div#MainContent #LpSmcnwst2016 .LpSmcnwst2016ListBox01 > li {
box-sizing: border-box;
border: 1px solid #bfbfbf;
}
html.ie8 div#MainContent #LpSmcnwst2016 .LpSmcnwst2016ListBox01 > li > a > .Inner:before {
top: -1px;
}
/*  --------------------------------------------- */
